.image {
  width: 96px;
  height: 96px;
  border-radius: 48px;
  margin-top: 32px;
  margin-bottom: 16px;
  text-align: center;
}

.rowlineName {
  margin-bottom: 24px;
  text-align: center;
}

.labelName {
  font-size: 18px;
  color: #025937;
  font-weight: 500;
  margin-bottom: 24px;
}

.itemStarLabel {
  color: #c93535;
}

.itemDateLabel {
  color: #afafaf;
}

.itemlabelName {
  font-size: 16px;
  color: #025937;
  font-weight: bold;
  margin-bottom: 8px;
}

.itemRowInput {
  margin-bottom: 32px;
}

/* .itemInput.ant-input{
  font-size: 16px;
  padding: 11px 57.7px 9px 16px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
  border-radius: 8px;
} */

.checkbox {
  margin-left: 10px;
  font-size: 16px;

}

.buttonSubmit:enabled {
  width: 100%;
  height: 44px;
  border-radius: 8px;
  border: none;
  background-color: #025937;
  color: #f0f0f0;
  font-size: 16px;
  margin-bottom: 24px;
  position: sticky;
  bottom: 0;
}

.buttonSubmit:disabled {
  width: 100%;
  height: 44px;
  border-radius: 8px;
  border: none;
  background-color: #f0f0f0;
  color: #afafaf;
  font-size: 16px;
  margin-bottom: 24px;
  position: sticky;
  bottom: 0;
}

.ant-input-number-handler-wrap {
  display: none;
}

.rowInput ant-row-space-between {
  justify-content: space-between;
  width: 10px;
}